onEvent('recipes', event => {
    //twig
    event.shapeless('projectvibrantjourneys:twigs', 'minecraft:stick')
    //seashells
    event.shapeless('projectvibrantjourneys:seashells', 'minecraft:prismarine_shard')
    //bones
    event.shapeless('2x projectvibrantjourneys:bones', '2x minecraft:bone')
    //charred bones
    event.shapeless('2x projectvibrantjourneys:charred_bones', '2x projectvibrantjourneys:bones')
    //rocks
    event.shapeless('4x projectvibrantjourneys:rocks', 'minecraft:cobblestone')
    //mossy rocks
    event.shapeless('4x projectvibrantjourneys:mossy_rocks', 'minecraft:mossy_cobblestone')
    //sandstone rocks
    event.shapeless('4x projectvibrantjourneys:sandstone_rocks', 'minecraft:sandstone')
    //red sandstone rocks
    event.shapeless('4x projectvibrantjourneys:red_sandstone_rocks', 'minecraft:red_sandstone')
    //fallen leaves
    event.shapeless('4x projectvibrantjourneys:fallen_leaves', '#minecraft:leaves')
    //bark mushroom
    event.shapeless('projectvibrantjourneys:bark_mushroom', 'minecraft:brown_mushroom')
    event.shapeless('minecraft:brown_mushroom', 'projectvibrantjourneys:bark_mushroom')
    //warped nettle
    event.shapeless('projectvibrantjourneys:warped_nettle', ['minecraft:grass','minecraft:cyan_dye'])
    //crimson nettle
    event.shapeless('projectvibrantjourneys:crimson_nettle', ['minecraft:grass','minecraft:red_dye'])
    //sea oats
    event.shapeless('projectvibrantjourneys:sea_oats', '2x minecraft:wheat')
    event.shapeless('minecraft:bread', '6x projectvibrantjourneys:sea_oats')
    event.shapeless('farmersdelight:wheat_dough', '3x projectvibrantjourneys:sea_oats')
    event.shapeless('farmersdelight:raw_pasta', '2x projectvibrantjourneys:sea_oats')
    //cattail
    event.shapeless('projectvibrantjourneys:cattail', '2x minecraft:sugar_cane')
    event.shapeless('3x minecraft:paper', '3x projectvibrantjourneys:cattail')
    //pinecones
    event.shapeless('projectvibrantjourneys:pinecones', 'minecraft:spruce_sapling')
    event.shapeless('minecraft:spruce_sapling', 'projectvibrantjourneys:pinecones')
})